body {
  background: #fff;
  color: #777;
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
  padding: 0px 40px;
  font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
  line-height: 1.5;
  margin-bottom: 150px;
}



h1, h4, h3, h2, h5, strong {
  color: #666;
  font-family: verdana;
}

h2 {
  font-size: 15px;
  margin-top: 40px;
}

h1 {
  font-size: 20px;
}

a {
  color: #448;
  text-decoration: none;
}

.high {
  font-weight: bold;
  color: #fff;
}


.fixhead {
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  color: #444;
  background-color: #fff;
  padding: 4px 15px;
  z-index: 10;
  text-align: center;
  box-shadow: 0px 2px 2px 0px rgba(1,1,1,0.25);
}